local fn = _gn(0xC6F580E4C94926AC)
--- This function can show pictures of every texture that can be requested by REQUEST_STREAMED_TEXTURE_DICT.
-- Needs more research.
-- Only one type of usage in the scripts:
-- HUD::\_C6F580E4C94926AC("CHAR_ACTING_UP", "CHAR_ACTING_UP", 0, 0, "DI_FEED_CHAR", a\_0);
function Global.SetNotificationMessage_3(txdName, textureName, flash, iconType, sender, subject)
	return _in2(fn, _ts(txdName), _ts(textureName), flash, iconType, _ts(sender), _ts(subject), _ri)
end
